@charset "UTF-8";

/* CSS indeling scherm */

body {
	font: 100% Arial, Helvetica, sans-serif;
	background: #6e8cac;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	z-index: 10;
}
.oneColFixCtrHdr #container {
	width: 978px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	background-image:url(images/bg.png);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #ffffff;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 25px;
	margin-bottom: 25px;
	position:relative;
	z-index:1;
}
.oneColFixCtrHdr #header {
	background: #FFFFFF; 
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	padding: 10px 25px 25px 25px;
	background: #FFFFFF;
	width: 602px;
	float:left;
	min-height:280px;
}
.oneColFixCtrHdr #subContent {
	padding: 10px 25px 25px 25px; 
	float: right; /* since this element is floated, a width must be given */
	width: 276px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	z-index: 10;
}
.oneColFixCtrHdr #footer {
	clear:both;
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#0e4074;
	color: #cfd9e3;
	border-top: 1px solid #ffffff;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 9px;
}


/* CSS Document */

html {
	height: 100%;
}

html, body {
	color: #19388a;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	height: 100%;
	padding:0;
	border:0;

}

html body a {
	color: #0e4074;
	font-weight: normal;
	outline: none;
	text-decoration: none;
}

@font-face {
    font-family: 'BodoniStdBook';
    src: url('fonts/bodonistd-book-webfont.eot');
    src: url('fonts/bodonistd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bodonistd-book-webfont.woff') format('woff'),
         url('fonts/bodonistd-book-webfont.ttf') format('truetype'),
         url('fonts/bodonistd-book-webfont.svg#BodoniStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
.inleiding a {
	color: #19388a;
}
#footer a {
	color: #cfd9e3;
}
#footer a:hover {
	color: #6ac02b;
	text-decoration: none;
}
html body a {
	color:#6ac02b;
}
html body a:hover {
	text-decoration: underline;
}

html body img {
	border: 0 none;
}


h1 {
	font-size: 20px;
	font-family:'BodoniStdBook', "Times New Roman", Times, serif;
	font-weight: 100;
	color:#6ac02b;
}

h2 {
	font-size: 13px;
	font-weight: bold;
}
hr {
	color:#19388a;
	background-color:#DAE9FF;
	height:2px;
	border:none;
	}
td {
	vertical-align:top;
	padding-top: 5px;
	}
.inleiding {
	color: #19388a;
}

.imgborder {
	border: 1px solid #000000;
}

.quote {
	font: 13px "Times New Roman", Times, serif;
	line-height: 18px;
	color: #19388a;
	font-style:italic;
	}

/* CSS voor menu */

#nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
clear: both;
}

#nav-menu li
{
float: left;
margin: 0px;
	background: #0e4074;
}

#nav-menu li a
{
	font-size: 16px;
	height: 19px;
	line-height: 18px;
	float: left;
	width: 155px;
	display: block;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	padding: 4px 0px 4px 7px;
	font-family:'BodoniStdBook', "Times New Roman", Times, serif;
	letter-spacing: 1px;
}
#nav-menu li.lastmenuitem a
{
	border-right: 0px none black;
	width: 156px;
}
#nav-menu li.active a
{	color: #ffffff;
background:  #6ac02b;
}

#nav-menu li a:hover
{
background: #6ac02b;
}

li.active
{
background: #6ac02b;
}

li.active .menuonderkop
{
color: #19388a;
}


#nav-menu .active a:hover
{
background: #6ac02b;
}

/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */

#nav-menu
{
width:978px
} 
.menuonderkop
{
color: #19388a;
font-size:11px;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
	}
	
.active .menuonderkop
{
color: #FFFFFF;
	}
	
	/* CSS voor submenu */
	
	
	
#submenu
{
width: 978px;
height: 25px;
background-color: #3F9C35;
border-bottom: 1px solid black;
}	
	
#nav-submenu
{
width: 978px;
} 
	
#nav-submenu ul
{
list-style: none;
padding: 0;
margin: 0;
}

#nav-submenu li
{
float: right;
margin: 0px;
}

#nav-submenu li a
{
font-size: 10px;
font-weight: bold;
height: 20px;
float: left;
display: block;
color: #FFFFFF;
text-decoration: none;
text-align: left;
padding: 3px 7px 0px 7px;
}


#nav-submenu li a:hover
{
color: #19388a;
}


.vertline
{
font-size: 10px;
font-weight: bold;
height: 20px;
color: #FFFFFF;
padding: 5px 7px 0px 7px;
vertical-align:middle;
}

/* Hide from IE5-Mac \*/
#nav-submenu li a
{
float: none
}
/* End hide */


	
/* CSS for Forms */

#button {
	background-color:#19388a;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 20px;
}


#button:hover {
	background-color:#3F9C35;
}

.formtext {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
}

.invultext {
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #19388a;
	width: 360px;
	height: 20px;
	padding-left: 5px;
	color: #19388a;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
 }

.invultextfield {
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #19388a;
	width: 360px;
	padding-left: 5px;
	color: #19388a;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
 }




/* CSS FOR SLIDESHOW SCRIPT */
	#imageSlideshowHolder{
	margin:0px;	/* "Air" */
	float:right; /* Floating gallery at the right side of other web page content */
	width:978px;	/* Image width */
	height:300px;	/* Image height */
	background-color:#000000;
	position:relative;	/* Don't remove this line */
	left: 0px;
	top: 0px;
	}

	/* Don't change these values */
	#imageSlideshowHolder img{
	position:absolute;
	left:0px;
	top:0px;
	visibility: visible;
	}
	/* END CSS SLIDESHOW SCRIPT */
